IBM BigFix Platform CVE-2016-0269 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 91690
Class: Input Validation Error
CVE: CVE-2016-0269
Remote: Yes
Local: No
Published: Jul 08 2016 12:00AM
Updated: Jul 08 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM BigFix Platform 9.2
IBM BigFix Platform 9.1
IBM BigFix Platform 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus